# Describes the format for available component services
process:
  fields:
    text:
      example: Turn all lights on
      required: true
      selector:
        text:
    language:
      example: NL
      selector:
        text:
    agent_id:
      example: homeassistant
      selector:
        conversation_agent:
    conversation_id:
      example: my_conversation_1
      selector:
        text:

reload:
  fields:
    language:
      example: NL
      selector:
        text:
    agent_id:
      example: homeassistant
      selector:
        conversation_agent:
